Loading...
Searching...
No Matches
build_class_function< C, R(Args...) volatile >

## Detailed Description

template<typename C, typename R, typename ... Args>
struct rheolef::details::build_class_function< C, R(Args...) volatile >

Definition at line 224 of file field_expr_utilities.h.

## Public Types

using | type = R(C::*)(Args...) volatile

## Member Typedef Documentation

## type

template<typename C , typename R , typename ... Args>

using type = R (C::*)(Args...) volatile

Definition at line 225 of file field_expr_utilities.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/fem/geo_element/field_expr_utilities.h